Subject: Re: [PATCH gnome-team v6 00/14] Gnome-team world rebuild

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 10 Dec 2023 11:40:01 +0100

Am Samstag, dem 09.12.2023 um 20:37 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> Here is the new revision, with a cover letter.
> 
> What do you think?
Hi,

I have this locally on my tree right now, with a few slightly reworded
commit messages.  I'd like to push it today with a few of the other
issues that have accumulated (remind me to take a look at qa.guix).

Maxim, WDYT?